Qt 5.6 | Qt 3D | C++ Classes | QAlphaCoverage

Qt 5.6.3 Reference Documentation

# QAlphaCoverage Class

(Qt3DRender::QAlphaCoverage)

Inherits: | QRenderState

- List of all members, including inherited members

## Public Functions

| QAlphaCoverage(Qt3DCore::QNode *parent = Q_NULLPTR)
| ~QAlphaCoverage()

- 1 public function inherited from Qt3DRender::QRenderState
- 6 public functions inherited from Qt3DCore::QNode

### Additional Inherited Members

- 2 properties inherited from Qt3DCore::QNode
- 2 public slots inherited from Qt3DCore::QNode
- 2 signals inherited from Qt3DCore::QNode
- 3 protected functions inherited from Qt3DCore::QNode
- 1 static protected member inherited from Qt3DCore::QNode

## Member Function Documentation

### QAlphaCoverage::QAlphaCoverage(Qt3DCore::QNode *parent = Q_NULLPTR)

Default constructs an instance of QAlphaCoverage.

### QAlphaCoverage::~QAlphaCoverage()

Destroys the instance of QAlphaCoverage.